<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css?family=Quicksand&display=swap" rel="stylesheet">
    <script src="https://kit.fontawesome.com/1927c4eb85.js" crossorigin="anonymous"></script>
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js"
        integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN"
        crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"
        integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q"
        crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"
        integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl"
        crossorigin="anonymous"></script>
    <script type="text/javascript" src="https://www.gstatic.com/charts/loader.js"></script>
    <link rel="stylesheet" th:href="@{/css/error.css}" />
    <title>403</title>
</head>

<body>
    <div class="right-main-content">
        <div class="split left">
            <div class="sidenav">
                <div class='menu '>
                    <i class="fas fa-home fa-lg"></i>
                    <a th:href="@{/projects/__${projectId}__}">Dashboard</a>
                </div>

                <div class='menu'>
                    <i class="fas fa-wallet fa-lg"></i>
                    <a th:href="@{/projects/__${projectId}__/add-transaction}"> Transaction</a>
                </div>

                <div class='menu'>
                    <i class="fas fa-chart-pie fa-lg"></i>
                    <a th:href="@{/projects/__${projectId}__/log}"> History</a>
                </div>

                <div class='menu'>
                    <i class="fas fa-user-alt fa-lg"></i>
                    <a th:href="@{/add-project}"> Add Project</a>
                </div>
                <div class="centered">
                </div>
            </div>
        </div>
        <div>
            <H1 class="tulisan">Anda dilarang melihat halaman ini</H1>
            <h1 class="tulisan"> 403</h1>
        </div>
    </div>
</body>

</html>